/* Fons degradat */
body {
    min-height: 100vh;
    background: linear-gradient(135deg, #ff3730, #014052);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Imatge desktop */
.img-desktop {
    display: block;
    width: 360px;
    height: 450px;
    object-fit: cover;
}

/* Banner mòbil */
.img-mobile {
    display: none;
    width: 100%;
    height: 150px;
    object-fit: cover;
}

/* Canvi d’imatges en mòbil */
@media (max-width: 768px) {
    .img-desktop {
        display: none;
    }

    .img-mobile {
        display: block;
    }
}

.btn-vermell {
    background: #ff3730;
    color: white;
}

.btn-blauFosc {
    background: #014052;
    color: white;
}